CREATE TABLE KLIENCI
(
  ID INTEGER PRIMARY KEY,
  IMIE VARCHAR(25) NOT NULL,
  NAZWISKO VARCHAR(25) NOT NULL,
  MIASTO VARCHAR(30) NOT NULL
);

INSERT INTO KLIENCI VALUES(101, 'Jan', 'Kowalski', 'Warszawa');
INSERT INTO KLIENCI VALUES(102, 'Anna', 'Malinowska', 'Gliwice');
INSERT INTO KLIENCI VALUES(103, 'Adam', 'Nowacki', 'Szczecin');
